Mailinglist Archive: opensuse-updates (72 mails)

< Previous Next >
openSUSE-RU-2010:0524-1 (low): lvm2: "lvcreate --snapshot" results in scary error messages. Fixed by this update.
  • From: maintenance@xxxxxxxxxxxx
  • Date: Thu, 19 Aug 2010 16:08:11 +0200 (CEST)
  • Message-id: <20100819140811.65A32BE29@xxxxxxxxxxxxxx>
openSUSE Recommended Update: lvm2: "lvcreate --snapshot" results in scary
error messages. Fixed by this update.
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0524-1
Rating: low
References: #556177
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

"lvcreate --snapshot" results in scary error messages to
console and /var/log/messages. This bug is fixed by this
update.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch device-mapper-2924

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 src x86_64):

device-mapper-1.02.49-4.1.1
lvm2-2.02.67-4.1.1

- openSUSE 11.3 (i586 x86_64):

device-mapper-devel-1.02.49-4.1.1

- openSUSE 11.3 (x86_64):

device-mapper-32bit-1.02.49-4.1.1


References:

https://bugzilla.novell.com/556177


< Previous Next >
This Thread
  • No further messages